Subject: Re: Jackson National Life Insurance Company
From: "Mike" <[email-masked]>
To: "Schultz, Jean" <[email-masked]>
Date: Fri, 14 Aug 2009 18:31:23 -0400

Hello Jean.
Thank you for your reply to my submitted application.  I would be happy to answer any questions you may have to my qualifications.  I will answer in the order you have presented.

Why are you looking to leave your current employer?
Primarily the reason I am looking at the possibility of leaving my current employer is to gain a better opportunity for advancement.  I have been with the Labor Law Poster Service as the Operations Manager for over 9 years.  Our company has grown each year and I have been a integral part of that.  My job has been to solidify the structure that fosters and supports that growth.  Now, I feel as though I have progressed as far as this company can facilitate.  I feel my skills and talents can be better utilized and grown outside of my current situation.

What are your salary requirements?
The minimum for consideration would need to be 85K annually with full medical/dental and vacation (PTO) package.

For scheduling purposes, can you tell me where you are located?
I live in Lansing on the West side.

This position is located in Lansing, Michigan. Are you open to relocation?
Immediately, no.  However, I would consider the right opportunity in the future.

Are you authorized to work for any employer within the U.S.?
Yes I am.

Hopefully I have answered all of your questions adequately.  Please feel free to contact me with any further questions you may still have.  I will do my best to address them in a timely fashion.  I appreciate your time and look forward to speaking with you soon.
 
Sincerely,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Schultz, Jean 
  To: [email-masked] 
  Sent: Friday, August 14, 2009 2:39 PM
  Subject: Jackson National Life Insurance Company

   Hi Michael, 
  Thank you for your interest in the Document Control Center Manager position with our company. In reviewing your resume there is additional information that we need to further consider your qualifications.

  Why are you looking to leave your current employer?

  What are your salary requirements?

  For scheduling purposes, can you tell me where you are located?

  This position is located in Lansing, Michigan. Are you open to relocation?

  Are you authorized to work for any employer within the U.S.?

  Thank you and I look forward to hearing from you!

  Jean Schultz | Staffing Specialist - Human Resources | Jackson 
  ( 517-367-3387 or 800/565-9044 ext. 23387 | fax 517-367-4237 |

  Please note that all Jackson e-mail addresses have changed from @jnli.com to @jackson.com.